@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.FewT3Ex:before {
  content: "\e000";
}
.f6NiZm:before {
  content: "\e001";
}
.GrymQtCSN:before {
  content: "\e002";
}
.wZXvBj:before {
  content: "\e003";
}
.yiR8Rm0JxG2:before {
  content: "\e004";
}
.VK9aCxh9:before {
  content: "\e005";
}
.CJmOUf:before {
  content: "\e006";
}
.uIFn4TBWbr8:before {
  content: "\e007";
}
.EDr1sTT:before {
  content: "\e008";
}
.PxtEw8E:before {
  content: "\e009";
}
.PlNvHYgBO0B:before {
  content: "\e00a";
}
.v2YzV5:before {
  content: "\e00b";
}
.KbTJ8Yrlb:before {
  content: "\e00c";
}
.B80Uhvk:before {
  content: "\e00d";
}
.aGzrfrwxE6h:before {
  content: "\e00e";
}
.lj4RQdaBP:before {
  content: "\e00f";
}
.qURrzuIiVll:before {
  content: "\e010";
}
.M0JCVJz:before {
  content: "\e011";
}
.Gjb8hxh:before {
  content: "\e012";
}
.k05rmWj:before {
  content: "\e013";
}
.Mu3IIElJ:before {
  content: "\e014";
}
.E9dhsfIyQX:before {
  content: "\e015";
}
.hgnm84h5oM:before {
  content: "\e016";
}
.kvyOFa:before {
  content: "\e017";
}
.nsayTCdGc:before {
  content: "\e018";
}
.DTlYsN5mZd:before {
  content: "\e019";
}
.MKaQMls:before {
  content: "\e01a";
}
.ndNxj282BW5:before {
  content: "\e01b";
}
.bLnOOq4J:before {
  content: "\e01c";
}
.R4MObZV:before {
  content: "\e01d";
}
.JtOIfY3MGd:before {
  content: "\e01e";
}
.bo8zOR6E3:before {
  content: "\e01f";
}
.g9rLxJadaoB:before {
  content: "\e020";
}
.DP86iMcO13:before {
  content: "\e021";
}
.B5q7tj:before {
  content: "\e022";
}
.tju2fU86:before {
  content: "\e023";
}
.NJQAxg:before {
  content: "\e024";
}
.NaRXqrj:before {
  content: "\e025";
}
.nMLz5ohS:before {
  content: "\e026";
}
.vnL7jVtE:before {
  content: "\e027";
}
.DlsCTfre:before {
  content: "\e028";
}
.R4Jrsq:before {
  content: "\e029";
}
.VgJ3Twpk:before {
  content: "\e02a";
}
.VKPSOHLT34U:before {
  content: "\e02b";
}
.SoyYwDIn0O:before {
  content: "\e02c";
}
.xPJQHwsKI4:before {
  content: "\e02d";
}
.DiThSZt:before {
  content: "\e02e";
}
.DUqLIP:before {
  content: "\e02f";
}
.dLPFCl7Ygu5:before {
  content: "\e030";
}
.AFgFJDHxm8:before {
  content: "\e031";
}
.hVH8YGqW1q1:before {
  content: "\e032";
}
.bvWHmRW:before {
  content: "\e033";
}
.VNiRZ8Z4QSK:before {
  content: "\e034";
}
.F7ESiUg:before {
  content: "\e035";
}
.S2TIFL04Sd:before {
  content: "\e036";
}
.wR7aH50:before {
  content: "\e037";
}
.etvfJGGRN:before {
  content: "\e038";
}
.P16iGAXvW3:before {
  content: "\e039";
}
.xtXzsl2qkIX:before {
  content: "\e03a";
}
.UDp1iI:before {
  content: "\e03b";
}
.MH71S6G:before {
  content: "\e03c";
}
.AX5BBcGZOH8:before {
  content: "\e03d";
}
.nhoEIQ1:before {
  content: "\e03e";
}
.SXmfx0j4Jud:before {
  content: "\e03f";
}
.aJL6Wm4Cir8:before {
  content: "\e040";
}
.c30hhI:before {
  content: "\e041";
}
.qkcdMs:before {
  content: "\e042";
}
.NFUpcKn15S:before {
  content: "\e043";
}
.CnEtkfILrU:before {
  content: "\e044";
}
.iiZMDn:before {
  content: "\e045";
}
.PDj1rWkxsI:before {
  content: "\e046";
}
.z0LMK8iDt2:before {
  content: "\e047";
}
.FDR0KfuH:before {
  content: "\e048";
}
.BGSq39tl76K:before {
  content: "\e049";
}
.PaXbD3:before {
  content: "\e04a";
}
.IfkrVXag:before {
  content: "\e04b";
}
.QAI8Z6v7g23:before {
  content: "\e04c";
}
.reDMg4:before {
  content: "\e04d";
}
.hpX2kY:before {
  content: "\e04e";
}
.aVd8VeB:before {
  content: "\e04f";
}
.NHFSoUIBvT:before {
  content: "\e050";
}
.INkjFS:before {
  content: "\e051";
}
.SEao7O:before {
  content: "\e052";
}
.e1Va7b:before {
  content: "\e053";
}
.Lae1hk7JYf:before {
  content: "\e054";
}
.QPdDZ9Go:before {
  content: "\e055";
}
.p4r7OmLFPZF:before {
  content: "\e056";
}
.B4wHsstQb:before {
  content: "\e057";
}
.QAINCRkaxf:before {
  content: "\e058";
}
.QlvNxu:before {
  content: "\e059";
}
.eQUTRgham3j:before {
  content: "\e05a";
}
.cdvfJP:before {
  content: "\e05b";
}
.NptH4UJwvC:before {
  content: "\e05c";
}
.N9QMBg4daXB:before {
  content: "\e05d";
}
.XlehUkvaNpd:before {
  content: "\e05e";
}
.KYfNCzo:before {
  content: "\e05f";
}
.M5BUyP2gia:before {
  content: "\e060";
}
.ZmCE48Q8:before {
  content: "\e061";
}
.Pqsm7gvG6cA:before {
  content: "\e062";
}
.xenPLgKY:before {
  content: "\e063";
}
.yD1KkcoWlAO:before {
  content: "\e064";
}
.iVa3MEsziP:before {
  content: "\e065";
}
.mr3m2WH1pBI:before {
  content: "\e066";
}
.e8Ym5QJ7Vd:before {
  content: "\e067";
}
.zGSfuHC:before {
  content: "\e068";
}
.oALID1FbBDq:before {
  content: "\e069";
}
.REVAVe7a:before {
  content: "\e06a";
}
.BVhe8y:before {
  content: "\e06b";
}
.SsStnbO:before {
  content: "\e06c";
}
.qv0JSGf7l3:before {
  content: "\e06d";
}
.HctXynwO3AI:before {
  content: "\e06e";
}
.YNiLAApZAH:before {
  content: "\e06f";
}
.frLi8B4j:before {
  content: "\e070";
}
.vK8LqHJX1vC:before {
  content: "\e071";
}
.Hz11pxgf80F:before {
  content: "\e072";
}
.Inf3sCWhn:before {
  content: "\e073";
}
.PmyuZaLuL:before {
  content: "\e074";
}
.SMyTnpJdpE:before {
  content: "\e075";
}
.svyRknoBcuJ:before {
  content: "\e076";
}
.DK9KZDSS8lf:before {
  content: "\e077";
}
.Lg8eBNN:before {
  content: "\e078";
}
.OKTvrjfckdx:before {
  content: "\e079";
}
.yYcGR4OXF:before {
  content: "\e07a";
}
.g3gac3:before {
  content: "\e07b";
}
.zfxQffKi:before {
  content: "\e07c";
}
.Ets89Q:before {
  content: "\e07d";
}
.oPjsCZYEIqI:before {
  content: "\e07e";
}
.SyVtPIn:before {
  content: "\e07f";
}
.KfOI9t:before {
  content: "\e080";
}
.h1MOE4j:before {
  content: "\e081";
}
.Q2xlyWP:before {
  content: "\e082";
}
.mtHMo6:before {
  content: "\e083";
}
.EpCR8lNvNF:before {
  content: "\e084";
}
.KYowoJN:before {
  content: "\e085";
}
.Ei1aocaW:before {
  content: "\e086";
}
.mI4mnu8zTca:before {
  content: "\e087";
}
.CLkmivy87W:before {
  content: "\e088";
}
.qqkP9ZTU:before {
  content: "\e089";
}
.jgWg0SDkj:before {
  content: "\e08a";
}
.FxH9SxH:before {
  content: "\e08b";
}
.iJtonaAPENc:before {
  content: "\e08c";
}
.uQGFDvT8:before {
  content: "\e08d";
}
.x75eRRLfc4:before {
  content: "\e08e";
}
.ns4nRgznIqh:before {
  content: "\e08f";
}
.CFovKSV:before {
  content: "\e090";
}
.sIQFSXKx:before {
  content: "\e091";
}
.aF2wTjQCVx:before {
  content: "\e092";
}
.FBRBIm:before {
  content: "\e093";
}
.h5FCHy:before {
  content: "\e094";
}
.PEQPvFiqhp7:before {
  content: "\e095";
}
.NRg4RD:before {
  content: "\e096";
}
.Gh02pZb6OWW:before {
  content: "\e097";
}
.TIx0GW:before {
  content: "\e098";
}
.FUt8AfGIU8:before {
  content: "\e099";
}
.KzusO4z6C:before {
  content: "\e09a";
}
.eky8fxtOT:before {
  content: "\e09b";
}
.DxUafNeXl:before {
  content: "\e09c";
}
.PqMknseP8Jc:before {
  content: "\e09d";
}
.fYenY7EOQj:before {
  content: "\e09e";
}
.cdESumVIM94:before {
  content: "\e09f";
}
.JpsdJxNLm:before {
  content: "\e0a0";
}
.G27BG4:before {
  content: "\e0a1";
}
.ACOyoTfcaFa:before {
  content: "\e0a2";
}
.ocb08wwXcQ1:before {
  content: "\e0a3";
}
.Pw3PAU:before {
  content: "\e0a4";
}
.Ilicop:before {
  content: "\e0a5";
}
.OrPfbKW:before {
  content: "\e0a6";
}
.gHHlj0BON:before {
  content: "\e0a7";
}
.vjhR94zuo:before {
  content: "\e0a8";
}
.SVarsZkH:before {
  content: "\e0a9";
}
.r91UCMa:before {
  content: "\e0aa";
}
.ddXMW3x:before {
  content: "\e0ab";
}
.bMkeJHw96q3:before {
  content: "\e901";
}
.wSH2xbfP:before {
  content: "\e902";
}
.xioZ1DvWMaA:before {
  content: "\e903";
}
.ThCJOkQtzgk:before {
  content: "\e904";
}
.KSf5KCH:before {
  content: "\e905";
}
.gpQlqn:before {
  content: "\e906";
}
.FTVrDvV:before {
  content: "\e907";
}
.wo1p8wKq:before {
  content: "\e908";
}
.ycNxbsgY:before {
  content: "\e909";
}
.n0sre2uzEO:before {
  content: "\e90a";
}
.VxvLH6O9:before {
  content: "\e90b";
}
.tsUZbO0:before {
  content: "\e90c";
}
.YLY96VZcox:before {
  content: "\e90d";
}
.XA8hLccrW:before {
  content: "\e90e";
}
.tQ1Hg5Y5UdQ:before {
  content: "\e90f";
}
.R16zVdhn0W:before {
  content: "\e910";
}
.k8v1JhVOXQ:before {
  content: "\e911";
}
.jH9ahpf:before {
  content: "\e912";
}
.FUxQQyC:before {
  content: "\e913";
}
.mKmkNfR5k:before {
  content: "\e914";
}
.VDzJxmES:before {
  content: "\e915";
}
.g3RjFo6:before {
  content: "\e916";
}
.uWTcQgI3Ol:before {
  content: "\e917";
}
.aX7vyEEaF:before {
  content: "\e918";
}
.LKnt6d:before {
  content: "\e919";
}
.tdHC86XzKG:before {
  content: "\e91a";
}
.nXqESHLBRA:before {
  content: "\e91b";
}
.HF1PIPJuFeW:before {
  content: "\e91c";
}
.V5LT7A57a:before {
  content: "\e91d";
}
.Ices7DJ1X:before {
  content: "\e91e";
}
.LDHoHr3:before {
  content: "\e91f";
}
.w9h8mnc7:before {
  content: "\e920";
}
.CVBjguT:before {
  content: "\e921";
}
.z08NwQje:before {
  content: "\e922";
}
.LgMgLMek:before {
  content: "\e923";
}
.OljNlHhO:before {
  content: "\e924";
}
.pNdPMFN:before {
  content: "\e925";
}
.Ptur9kSCz:before {
  content: "\e926";
}
.UhmIFBSx4Ak:before {
  content: "\e927";
}
.kATrAw:before {
  content: "\e928";
}
.Y8IEF6n:before {
  content: "\e929";
}
.TbZtxjKK3:before {
  content: "\e92a";
}
.jg3LxZWg:before {
  content: "\e92b";
}
.mRDdvpES:before {
  content: "\e92c";
}
.ZKIfSId:before {
  content: "\e92d";
}
.SihVZeiOR:before {
  content: "\e92e";
}
.CqLVgYsr6:before {
  content: "\e92f";
}
.YNxiNdp:before {
  content: "\e930";
}
.oJhJHZq:before {
  content: "\e931";
}
.CCJboIq:before {
  content: "\e932";
}
.ejrZIZj:before {
  content: "\e933";
}
.hlMRa5yu8:before {
  content: "\e934";
}
.WiL4le:before {
  content: "\e935";
}
.Radz2v:before {
  content: "\e936";
}
.AQVJc8egrA:before {
  content: "\e937";
}
.yu2fjC:before {
  content: "\e938";
}
.PWLUeQjKKRu:before {
  content: "\e939";
}
.pDKNHRD1:before {
  content: "\e93a";
}
.WT6btc:before {
  content: "\e93b";
}
.LDdCImg:before {
  content: "\e93c";
}
.HtSbFA:before {
  content: "\e93d";
}
.Hm5K2U:before {
  content: "\e93e";
}
.SK2hp2DEG:before {
  content: "\e93f";
}
.GPgU8OcjCat:before {
  content: "\e940";
}
.G6cQP9:before {
  content: "\e941";
}
.vuayT42:before {
  content: "\e942";
}
.sU3TlLkR4:before {
  content: "\e943";
}
.VhqrX5rZ:before {
  content: "\e944";
}
.GMEbOA:before {
  content: "\e945";
}
.Z4ZFIB:before {
  content: "\e946";
}
.MyROaCh:before {
  content: "\e947";
}
.nsTolrh4sA:before {
  content: "\e948";
}
.Qt0v6R:before {
  content: "\e949";
}
.pjBEO4:before {
  content: "\e94a";
}
.CFDujmpbY0z:before {
  content: "\e94b";
}
.rRi4k4bEJY1:before {
  content: "\e94c";
}
.oguDX3X:before {
  content: "\e94d";
}
.h2PJNT:before {
  content: "\e94e";
}
.caCEe4NOfW:before {
  content: "\e94f";
}
.QZCFJD6i:before {
  content: "\e950";
}
.u3qtEtaN:before {
  content: "\e951";
}
.fQAuk9jm2J:before {
  content: "\e952";
}
.gwo94OV1:before {
  content: "\e953";
}
.A845qA:before {
  content: "\e954";
}
.GSaZZycgFNd:before {
  content: "\e955";
}
.ysOefAmP:before {
  content: "\e956";
}
.uwWxrPCN8O:before {
  content: "\e957";
}
.sfdoWFaw:before {
  content: "\e958";
}
.MIdrQ2D2d:before {
  content: "\e959";
}
.lKmgQ3RzE6b:before {
  content: "\e95a";
}
.dweQlFey:before {
  content: "\e95b";
}
.lbM5gQwR:before {
  content: "\e95c";
}
.xS4AZ22Rf4K:before {
  content: "\e95d";
}
.rVP3j2:before {
  content: "\e95e";
}
.RerN4ZtH:before {
  content: "\e95f";
}
.ax3yabbbqLw:before {
  content: "\e960";
}
.XY634xVYmc:before {
  content: "\e961";
}
.BiOi2txMn:before {
  content: "\e962";
}
.e6pfWb:before {
  content: "\e963";
}
.mJmg6jpdc:before {
  content: "\e964";
}
.oW8MeZ:before {
  content: "\e965";
}
.W4zHxyt:before {
  content: "\e966";
}
.L0PLZAc:before {
  content: "\e967";
}
.bRxdEEjO3AS:before {
  content: "\e968";
}
.Hxjw4GW:before {
  content: "\e969";
}
.ewohWyP:before {
  content: "\e96a";
}
.uaoAhMUO:before {
  content: "\e96b";
}
.vO314M:before {
  content: "\e96c";
}
.IjrfmaniZDV:before {
  content: "\e96d";
}
.CurzED:before {
  content: "\e96e";
}
.mwLn0aCg2G6:before {
  content: "\e96f";
}
.kTVDnprp6:before {
  content: "\e970";
}
.m9aXXG1EG:before {
  content: "\e971";
}
.pw7bFnCp:before {
  content: "\e972";
}
.onCQh613:before {
  content: "\e973";
}
.ioND3KJDM:before {
  content: "\e974";
}
.QdnG1v:before {
  content: "\e975";
}
.kBUNEm6C1:before {
  content: "\e976";
}
.hdggvQs416:before {
  content: "\e977";
}
.i8Az7d1:before {
  content: "\e978";
}
.wpYz8Ivt:before {
  content: "\e979";
}
.exlK41t:before {
  content: "\e97a";
}
.U47PtFREBo:before {
  content: "\e97b";
}
.JTv6Ib:before {
  content: "\e97c";
}
.ElCZfPWE:before {
  content: "\e97d";
}
.ec4PkLFNrg:before {
  content: "\e97e";
}
.g1bVKs0oS:before {
  content: "\e97f";
}
